/*2026 추가*/
:root {
    --point-2026: #cc3300;
}

.fc-point-2026 {color: var(--point-2026);}


.m-copy-box-img {width:100%; background-size:cover; position:relative; display:flex; flex-wrap: wrap; justify-content: flex-start;}
.m-copy-box-img .pWrap {display: flex; align-items: center; position: relative;}
.m-copy-box-img .pWrap p {color:#fff; word-break: keep-all; position: relative; text-align: center;}
.m-copy-box-img .pWrap p span {display: block; font-size:16px; font-family: 'NSL'; line-height:1.7; padding:25px 0 0; text-align: center;}

.m-copy-box-img.i260101 {height:648px; background:url(../images/sub2026/img_20260101_01.jpg) no-repeat top center; background-size: cover;}
.m-copy-box-img.i260101 .pWrap {width:60%; height: 100%;}
.m-copy-box-img.i260101 .pWrap p {font-size:28px; font-family: 'NSSM'; line-height:1.7; padding:70px 120px;}

.m-copy-box-img.i260103 {height:648px; background:url(../images/sub2026/img_20260103_01.jpg) no-repeat top center; background-size: cover;}
.m-copy-box-img.i260103 .pWrap {width:63%; height: 100%; align-items: flex-end; padding-bottom: 80px;}
.m-copy-box-img.i260103 .pWrap p {font-size:25px; font-family: 'NSSM'; line-height:1.7; padding:70px 100px;}

.pWrap p:before {content: ''; width: 23px; height: 17px; background: url(../images/sub2024/blt-quo.svg) no-repeat center / cover; position: absolute; top: 0; left: 50%; transform:translateX(-50%);}
.pWrap p:after {content: ''; width: 23px; height: 17px; background: url(../images/sub2025/blt-quo-end.svg) no-repeat center / cover; position: absolute; bottom: 0; left: 50%; transform:translateX(-50%);}

.imp-queo {width: 80%; font-family: NSM; word-break: keep-all; font-size: 21px; color: var(--point-2026); line-height: 1.6; text-align: center; margin: 0 auto; padding: 54px 0;}/*251215*/
.imp-queo em {font-size: 14px; display: block; font-family: 'NSR';}
.imp-queo.box {width: 100%; font-size: 21px; color: var(--point-2026); line-height: 1.6; padding: 120px 10%; background-color: #f7f7f7; border-radius: 50px;}
.imp-queo.box::before {top: 60px;}
.imp-queo.box::after {bottom: 60px;}

.img-2col.full img {padding: 0; max-width: 50%;}

.source-info {font-size:15px; line-height: 1.4; word-break: keep-all; color:#111; font-family: 'NSL'; display: block; width: 100%;}
.source-info span {display: block; font-size: 13px; padding-top: 3px;}
.source-info.br {text-align: right;}
.source-info.spe20260102 {position: absolute; width: 60%; margin-left: 3%; top: 85.5%; text-align: left;}

.pos-rel {position: relative;}


@media only screen and (max-width:1240px) {    
    .m-copy-box-img.i260101 {height:600px;}
    .m-copy-box-img.i260101 .pWrap {width:60%;}
    .m-copy-box-img.i260101 .pWrap p {font-size:24px; padding:70px 90px;}
    .m-copy-box-img .pWrap p span {font-size:15px; padding:20px 0 0;}

    .m-copy-box-img.i260103 {height:600px;}
    .m-copy-box-img.i260103 .pWrap {width:63%; padding-bottom: 60px;}
    .m-copy-box-img.i260103 .pWrap p {font-size:22px; padding:60px 70px;}
}


@media only screen and (max-width:1024px) {     
    .m-copy-box-img.i260101 {height:500px;}
    .m-copy-box-img.i260101 .pWrap {width:60%;}
    .m-copy-box-img.i260101 .pWrap p {font-size:20px; padding:70px 50px;}
    .m-copy-box-img .pWrap p span {font-size:14px; padding:16px 0 0;}    

    .m-copy-box-img.i260103 {height:500px;}
    .m-copy-box-img.i260103 .pWrap {width:66%; padding-bottom: 60px;}
    .m-copy-box-img.i260103 .pWrap p {font-size:20px; padding:60px 30px;}

    .pWrap p:before {width: 21px; height: 15px;}
    .pWrap p:after {width: 21px; height: 15px;}

    .source-info {font-size:13px;}
    .source-info span {font-size: 12px; padding-top: 2px;}     

    .imp-queo {font-size: 17px; padding: 60px 10%;}
    .imp-queo.box {font-size: 17px; padding: 90px 10%; border-radius: 32px;}
    .imp-queo.box::before {top: 45px;}
    .imp-queo.box::after {bottom: 45px;}
}

@media (max-width:767px){      
    .m-copy-box-img.i260101 {height:260px;}
    .m-copy-box-img.i260101 .pWrap {width:60%;}
    .m-copy-box-img.i260101 .pWrap p {font-size:14px; padding:40px 20px;}
    .m-copy-box-img .pWrap p span {font-size:10px; padding:12px 0 0;}  

    .m-copy-box-img.i260103 {height:260px;}
    .m-copy-box-img.i260103 .pWrap {width:66%; padding-bottom: 20px;}
    .m-copy-box-img.i260103 .pWrap p {font-size:13px; padding:20px 10px;}

    .pWrap p:before {width: 18px; height: 14px;}
    .pWrap p:after {width: 18px; height: 14px;}

    .source-info {font-size:11px;}
    .source-info span {font-size: 10px; padding-top: 2px;} 

    .imp-queo {font-size: 14px; padding: 30px 2%;}
    .imp-queo.box {font-size: 14px; padding: 60px 2%; border-radius: 24px;}
    .imp-queo.box::before {top: 30px;}
    .imp-queo.box::after {bottom: 30px;}
}

@media (max-width:650px){
}